
/* modrá angličtina */ 
span[lang="en-gb"]
{color: #000053; }

div h1
{width: 1280px; font-family: Arial; font-variant: small-caps; font-weight:bold; font-size: 37px; vertical-align: middle; color:#404000; text-align: center; background:url('../images/pozadi/bgt.gif'); }

div h2
{width: 1280px; font-family: Arial; font-variant: small-caps; font-weight:bold; font-size: 28px; vertical-align: middle; color:#404000; text-align: center; background:url('../images/pozadi/bgt.gif'); }

div h3
{width: 1280px; font-family: Arial; font-weight:normal; font-size: 15px; vertical-align: center; color:black; text-align: justify; }

div h4
{width: 1280px; font-family: Arial; font-variant: small-caps; font-weight:bold; font-size: 28px; vertical-align: middle; color:#404000; text-align: center; background:url('../images/pozadi/bgt.gif'); 
border-width: 1px; border-style: solid; border-color: black; }

/* tabulka s textem */
table.text
{width: 1280px; text-align: justify; vertical-align: top; font-family: arial; font-size: 15px; font-weight: normal; color:black;}

table.text td.pultext
{text-align: justify; vertical-align: top; font-family: arial; font-size: 15px; font-weight: normal; color:black; ; background:url('../images/pozadi/bgs2.gif');}

table.text td.nic
{width: 2%}

/* tabulka menažerií */
table.zverinec
{width: 1280px; text-align: justify; vertical-align: top; font-family: arial; font-size: 15px; font-weight: normal; color:black; border-width: 1px; border-style: solid; border-color: #C0C0C0;  }

table.zverinec td.nazev
{width: 620px; font-family: Arial; font-weight:bold; font-size: 24px; color:#404000; text-align: center; vertical-align: middle; text-shadow: 1px 1px 4px rgba(0,0,0,0.5), -2px 0 white, 2px 0 white, 0 2px white, 0 -2px white, 2px 2px white, -2px -2px white, -2px 2px white, 2px -2px white; background:url('../images/pozadi/bgt.gif'); }

table.zverinec td.misto
{width: 620px; font-family: Arial; font-weight:bold; font-size: 15px; color:#404000; text-align: center; vertical-align: middle; background:url('../images/pozadi/bgs2.gif'); }

table.zverinec td.doba
{width: 620px; font-family: Arial; font-weight:normal; font-size: 16px; color:#404000; text-align: center; vertical-align: middle; background:url('../images/pozadi/bgs.gif'); }

table.zverinec td.ikona
{width: 40px; text-align: center; vertical-align: center; background:url('../images/pozadi/bgt.gif'); }

table.zverinec td.ikona2
{width: 40px; text-align: center; vertical-align: center; background:url('../images/pozadi/bgs2.gif');  }

table.zverinec td.ikona3
{width: 40px; text-align: center; vertical-align: center; background:url('../images/pozadi/bgs.gif'); }

table.zverinec td.text
{text-align: justify; vertical-align: top; font-family: arial; font-size: 15px; font-weight: normal; color:black; ; background:url('../images/pozadi/bgs.gif');  }

table.zverinec td.mezi
{height: 5px; font-size: 5px;}